Subject: Addressing local users?

From: Diethard Ohrt <[email-masked]>
Date: Thu, 7 Nov 1996 08:43:46 +0100 (MET)

Maybe I don't understand everythhing -- please answer, though ...

We have a domain gud.siemens.co.at and a local subdomain pseg.siemens.co.at.
So I have two HOMEs to run Pine, and for each I defined the appropriate of
the above mentioned domains.
When I send mails "into the Net", this makes no problems. But when I try to
address local users, their names are expanded to

<user>@pseg.siemens.co.at (e.g.),

but to reach a user, a host name is required! So such a mail goes nowhere ...

How can I force Pine to set the To: header with the host name, like

<user>@<host>.<domain> ?

The only way to reach local users seems to be addressing them with

<user>@<host>,

but in this case I do _not_ get the name expanded (from the passwd file) ...

I tried the smtp-server setting, with no effect. Is the only way to do this
setting the domain _with_ host name?
But in fact, <host>.gud.siemens.co.at is no _domain_ name  ...

      _/_/    _/    _/  _/_/_/    _/_/_/_/                  _  __------ \
   _/    _/  _/    _/  _/    _/     _/                     | --          \
  _/    _/  _/_/_/_/  _/_/_/       _/                     |_              \
 _/    _/  _/    _/  _/   _/      _/                        | ___-\   o   |
  _/_/    _/    _/  _/    _/     _/                        /_/     |      |
                                                                    |__---|
                                  Steiermark - das gruene Herz Oesterreichs
                                        Styria - the green heart of Austria
                                          Styrie - le coeur vert d'Autriche
===========================================================================
Diethard Ohrt                                       SIEMENS AG / PSE TMN G1
[email-masked]                       A-8054 Graz     Austria
[email-masked]                 Phone  +43-316-1707-709
[email-masked]    http://www.siemens.at/~psem/pse/de/psehomep.htm
===========================================================================